[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#567676: okular: takes long time to open pdf

Package: okular
Version: 4:4.3.4-1+b1
Severity: wishlist

*** Please type your report below this line ***

Opening the PDF file downloaded from
http://www.gsmworld.com/roaming/GSM_WorldPoster2009A.pdf takes long

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'unstable'), (500, 'testing'),
(1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages okular depends on:
ii  kdebase-runtime        4:4.3.4-2         runtime components from the offici
ii  kdelibs5               4:4.3.4-1         core libraries for all KDE 4 appli
ii  libc6                  2.10.2-2          GNU C Library: Shared libraries
ii  libfreetype6           2.3.9-5           FreeType 2 font engine, shared lib
ii  libjpeg62              6b-14             The Independent JPEG Group's JPEG
ii  libokularcore1         4:4.3.4-1+b1      libraries for the Okular document
ii  libphonon4             4:4.6.0-1         Qt 4 Phonon module
ii  libpoppler-qt4-3       0.12.2-2          PDF rendering library (Qt 4 based
ii  libqca2                2.0.0-4           libraries for the Qt Cryptographic
ii  libqimageblitz4        1:0.0.4-4         QImageBlitz image effects library
ii  libqt4-dbus            4:4.6.0-1         Qt 4 D-Bus module
ii  libqt4-qt3support      4:4.6.0-1         Qt 3 compatibility library for Qt
ii  libqt4-svg             4:4.6.0-1         Qt 4 SVG module
ii  libqt4-xml             4:4.6.0-1         Qt 4 XML module
ii  libqtcore4             4:4.6.0-1         Qt 4 core module
ii  libqtgui4              4:4.6.0-1         Qt 4 GUI module
ii  libspectre1            0.2.0.ds-1        Library for rendering Postscript d
ii  libstdc++6             4.4.2-8           The GNU Standard C++ Library v3
ii  phonon                 4:4.5.3-4         Qt 4 Phonon module metapackage
ii  zlib1g                 1: compression library - runtime

okular recommends no packages.

Versions of packages okular suggests:
ii  ghostscript        8.62.dfsg.1-3.2lenny1 The GPL Ghostscript PostScript/PDF
ii  okular-extra-backe 4:4.3.4-1+b1          additional document format support
pn  poppler-data       <none>                (no description available)
ii  texlive-binaries [ 2009-5                Binaries for TeX Live
ii  unrar              1:3.8.2-1             Unarchiver for .rar files (non-fre

-- no debconf information

Reply to: